.product-options dt {
  display: block;
  clear:left;
  height:0px !important;
 }
 
#zoomer-div  { 
display: block;
border: 0px solid rgb(221, 221, 221) !important;
position: absolute;
cursor: default !important;
}

.short-description ul li {
padding-bottom: 1.1em !important;
line-height: 1em !important;
}

#checkoutSteps .section {
padding: 0em 2em !important;
}

.top-bar {
background: transparent;
font-family: "Raleway", "Helvetica Neue", Helvetica, sans-serif !important;
height: 100px !important;
width: 100%;
border-top: 10px solid #a8ad00 !important; 
margin-top:0;
}

.top-bar ul.left, .top-bar ul.right
{position:relative;
z-index:1000;}

header .top-bar ul > li a.logo:not(.button) {
position: relative;
z-index: 99;
display: block;
margin: 0;
padding: 0;
width: 300px;
height: 108px;
}

.logo img {height:108px; width:300px;}


  ul#nav ul { width: 20em; }

.moreinfo {font-size:20px; font-family: "Raleway", "Helvetica Neue", Helvetica, sans-serif;}

.product-description strong {font-weight:bold;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px; */
	height: 0;
	margin-top:-45px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
